Subject: acka-voting-digest V2 #139
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest       Friday, August 29 1997       Volume 02 : Number 139

----------------------------------------------------------------------

Date: Fri, 29 Aug 1997 09:03:34 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2285

Proposal 2285
I'd Rather Just Make Doubly Sure That This Will Get Done Eventually
breadbox

Repeal Rule 1, "Let's Be Clear About This".

Repeal Rule 5001, "Concerning Government".

In Rule 417, "Justices Rock", remove all occurences of the text "4) An
AOJ that nullifies a Senatorial decision either to accept or to reject
a Senate Resolution."

Repeal Rule 411.1, "Senate Resolutions".

------------------------------

Date: Fri, 29 Aug 1997 10:41:02 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2286

Proposal 2286
I'll See You After School
Alfvaen

Amend Rule 207, "Scoring When A Proposal's Voting Results Are Reported", as
follows:

Replace the existing text of Section IV

{{[
     IV. Effect of Proposals which do not meet Quorum
     If a proposal does not meet quorum, each active player who was not
     on vacation and abstained on the proposal shall lose 5 points and
     become non-voting. The events which Rule 254 generates when a
     player voluntarily changes to non-voting status do not occur in
     this case, but if a player who became non-voting by this rule does
     not become a voting player within a week of having become
     non-voting, then the events in Rule 254 are carried out as if the
     player voluntarily became non-voting. Players who become non-voting
     in this manner do not lose offices they hold because of doing so,
     until they have remained non-voting for one week; this takes
     precedence over rule 401.
]}}

with the following(delimited by CARWASH):

CARWASH

IV. Effect of Proposals which do not meet Quorum

If a proposal does not meet quorum, each active player who was not on
vacation and abstained on the proposal shall lose 5 points and receive
a Puppet Head(a nontradeable entity), if e does not already have one.
A player with a Puppet Head may get rid of it by saying "Memo to myself:
Do the dumb things I gotta do.  Touch the puppet head." [They Might Be
Giants, "Put Your Hand Inside The Puppet Head", "They Might Be Giants"]
in a public message.  After a player has possessed a Puppet Head for
seven consecutive days, e immediately becomes a non-voting player,
with all the events in Rule 254 occurring as if the player voluntarily
became non-voting.  The Puppet Head is then destroyed.

CARWASH

------------------------------

Date: Fri, 29 Aug 1997 16:23:53 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2279 accepted

Results of Proposal 2279

13/19 votes: Quorum achieved
9/13 YES votes: Proposal accepted

  YES:
ThinMan            (Vulcan)
Guy Fawkes         ((None Yet))
/dev/joe           (Vulcan)
Alfvaen            (Harf)
two-star
Archie Leach
Ben
Vynd               (Vulcan)
Rex Mundi

  NO:

  PRESENT:
breadbox
norpan
Malenkai           (Vulcan)
Balsamic Dragon

  ABSTAINED:
Karma              (Harf)
Niccolo Flychuck
Robert Sevin       (Harf)
Calvin N Hobbes    (Harf)
Red Barn
mr cwm             ((None Yet))

> Proposal 2279
> Fixing the Zombie
> Ben
> Thu 21 Aug 1997 18:27:45
> 
> This is Modest proposal.
> Amend 1230.21 "Party Chess Piece Zombie" in the following way:
> 
> Replace the text: represented by the character Z. 
> with the text: represented by the character *.

------------------------------

Date: Sat, 30 Aug 1997 03:30:25 +0100
From: "Gavin Doig" <[email-masked]>
Subject: subscribe acka-voting

subscribe acka-voting

------------------------------

End of acka-voting-digest V2 #139
*********************************